<?php
	header("content-type:text/html;charset=utf-8");
	require("../foundation/asession.php");
	require("../configuration.php");
	require("includes.php");
	$is_admin=get_sess_admin();
	if($is_admin=='')
	{
		echo "<script type='text/javascript'>alert('error');top.location.href='login.php';</script>";
		exit();
	}
?>